Showroom Mobile Banking - Bug #13465

IB - Credit card > Request Card Replacement> end flow display success and reference no
06 April 2022 12:00 PM - chok yee fan
Description

user: testdeposit2

Issue

Login > Home page > left menu Account > acc overview > Credit card overview > Request Card Replacement > enter details >

Confirmation screen > prompt success.

Expected

Login > Home page > left menu Account > acc overview > Credit card overview > Request Card Replacement > enter details >

Confirmation screen > display success on top of confirmation screen and reference number

https://dev.silverlakemobility.com/redmine/issues/13373

History

#1 - 08 April 2022 05:16 PM - Wee Meng Soh
- File Screenshot 2022-04-08 at 5.15.45 PM.png added

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Bug #13465 IB - Credit card > Request Card Replacement> end flow display success and reference no

#2 - 13 April 2022 02:27 PM - chok yee fan
- Status changed from Resolved to Pending SIT

- Assignee changed from Hoo Dextor to chok yee fan

#3 - 14 April 2022 10:51 AM - chok yee fan
- Status changed from Pending SIT to Closed

tested ok
Screenshot 2022-04-08 at 5.15.45 PM.png
